/* 
 Theme Name:   pristine-builders
 Theme URI:    
 Description:  Pristine Builders
 Author:       Larissa Kepchar
 Author URI:   https://lkdesignvt.com
 Template:     Divi
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/
.vertical_middle {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

/*
#slider {margin-top:-70px;}
*/

.et_pb_bg_layout_dark .et_pb_slide_description {
    text-shadow: 0 0px 0px rgba(0, 0, 0, .3);
}

.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    padding: 6% 3% !important; 
    width: auto;
    margin: auto;
}

html, body, p, ul, li, ol {  
	font-weight:400;
	font-size:16px;
	line-height: 1.8em;
	letter-spacing:1px;
	font-family: "Lato", sans-serif;
}


.columns {
        column-count: 2 !important;
      }

.columns li {padding-right:40px !important;}



body.noscroll {
 overflow-y: hidden;
}

.mobile-only {display:none !important;}

.desktop-only {display:block !important;}


p:not(.has-background):last-of-type {
    padding-bottom: 20px;
}
.divi-mobile-menu .dm_menu_button {padding-right:4em !important;}

.menu-wrap nav a {
    display: inline-block !important;
    color: #ffffff !important;
    padding-top: 14px !important;
    padding-bottom: 14px !important;
	font-weight:400;
	font-family: "canto-pen", serif; 
	border-bottom:1px solid #fff !important;
	text-transform:uppercase;
	letter-spacing:2px;
	font-size:18px;
}
.menu-wrap {
	background-image:url("pristine-builders-icon.png") !important; 
    background-position: bottom center;
    background-size: auto;
    background-repeat: no-repeat;}



.contact-btn a {
	color:#fff; 
	font-family: "canto-pen", serif; 
	border-bottom:2px solid #fff !important;
	text-transform:uppercase;
	letter-spacing:2px;
	font-size:18px;
} 

.et_pb_button {
padding:.5em 2em .5em 2em !important;
font-weight:400 !important;
text-transform:uppercase !important;
font-size:16px !important;
font-family: "canto-pen", serif;
cursor:pointer !important;
box-shadow: 0 0px 0px rgba(0,0,0,.0), 0 0 0px rgba(0,0,0,.0) !important;
text-align: center !important;
}

h1 {
	text-transform:none;
	letter-spacing:2px;
	font-size:44px !important;
	font-weight:400;
	font-family: "canto-pen", serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	padding-bottom:10px !important;
	margin-bottom:0px !important;
	line-height: 1.2em !important;
}

h2 {
	text-transform:uppercase;
	letter-spacing:2px;
	font-size:24px !important;
	font-weight:400;
  	font-family: "Lato", sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	padding-bottom:40px !important;
	margin-bottom:0px !important;
	line-height: 1.2em !important;
}



#recent-projects h2, #page h2, #projects h2 {
	text-transform:uppercase;
	letter-spacing:2px;
	font-size:16px !important;
	font-weight:400;
  	font-family: "Lato", sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	padding-bottom:10px !important;
	margin-bottom:0px !important;
	line-height: 1.2em !important;
	color:#a79a89 !important;
}


#contact h2 {
	text-transform:uppercase;
	letter-spacing:2px;
	font-size:16px !important;
	font-weight:400;
  	font-family: "Lato", sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	padding-bottom:10px !important;
	margin-bottom:0px !important;
	line-height: 1.2em !important;
	color:#000 !important;
}

#recent-projects h4, #projects h4 {
	text-transform:uppercase;
	letter-spacing:2px;
	font-size:36px !important;
	font-weight:400;
	font-family: "canto-pen", serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	padding-bottom:10px !important;
	margin-bottom:0px !important;
	line-height: 1.2em !important;
}

h3 {
	text-transform:uppercase;
	letter-spacing:2px;
	font-size:44px !important;
	font-weight:400;
	font-family: "canto-pen", serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	padding-bottom:10px !important;
	margin-bottom:0px !important;
	line-height: 1.2em !important;
}

#services h3 {
	text-transform:uppercase;
	letter-spacing:2px;
	font-size:150px !important;
	font-weight:400;
	font-family: "canto", serif !important;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	padding-bottom:0px !important;
	margin-bottom:0px !important;
	line-height: 1.2em !important;
	color:#6b6d6b !important;
}

h4 {
	text-transform:none;
	letter-spacing:2px;
	font-size:32px !important;
	font-weight:400;
	font-family: "canto-pen", serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	padding-bottom:20px !important;
	margin-bottom:0px !important;
	line-height: 1.2em !important;
}



h5 {
	text-transform:none;
	letter-spacing:2px;
	font-size:48px !important;
	font-weight:400;
	font-family: "canto-pen", serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	padding-bottom:10px !important;
	margin-bottom:0px !important;
	line-height: 1.2em !important;
}

h6 {
	text-transform:none;
	letter-spacing:2px;
	font-size:24px !important;
	font-weight:400;
  	font-family: "Lato", sans-serif !important;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	padding-bottom:20px !important;
	margin-bottom:0px !important;
	line-height: 1.2em !important;
}


#hero .et_pb_slide_description {margin-top:-400px !important;}
/* Gravity Forms */

.gform-theme--framework .gform_validation_errors {
    background-color: #fff !important;
    border-color: #162425 !important;
    border-radius: 0px !important;
}


.gform-theme--foundation .gfield textarea.large {
min-block-size: 2rem !important;
border-radius: 0px !important;
box-shadow: 0 0px 0px rgba(0,0,0,.0), 0 0 0px rgba(0,0,0,.0) !important;
background-color: transparent;
border:0px solid #fff;
border-bottom:1px solid #fff !important;
}

 .gfield_required {
    color: #162425 !important;
}

#contact a {color:#fff !important;}
#contact a:hover  {
    color: #162425 !important;
}


.gform_wrapper.gravity-theme #field_submit button, .gform_wrapper.gravity-theme .gfield--type-submit button, .gform_wrapper.gravity-theme .gform_footer button {
padding:.5em 2em .5em 2em !important;
color:#fff !important;
display: block !important;
margin-left: auto !important;
 margin-right: auto !important;
text-align: center !important;
background-color:#162425 !important;
font-weight:400 !important;
font-family: "canto-pen", serif !important;
text-transform:uppercase !important;
border:0px solid #181a19 !important;
font-size:16px !important;
cursor:pointer !important;
border-radius:0px !important;
box-shadow: 0 0px 0px rgba(0,0,0,.0), 0 0 0px rgba(0,0,0,.0) !important;
letter-spacing:2px !important;
}


.gform_wrapper.gravity-theme #field_submit button:hover, .gform_wrapper.gravity-theme .gfield--type-submit button:hover, .gform_wrapper.gravity-theme .gform_footer button:hover
{  
background-color:#fff !important;
color:#000 !important;
}

input[type="submit"], button#gform_submit_button_1.gform_button.button {
padding:.5em 2em .5em 2em !important;
color:#fff !important;
display: block !important;
margin-left: auto !important;
 margin-right: auto !important;
text-align: center !important;
background-color:#162425 !important;
font-weight:400 !important;
font-family: "canto-pen", serif !important;
text-transform:uppercase !important;
border:0px solid #181a19 !important;
font-size:16px !important;
cursor:pointer !important;
border-radius:0px !important;
box-shadow: 0 0px 0px rgba(0,0,0,.0), 0 0 0px rgba(0,0,0,.0) !important;
letter-spacing:2px !important;
}

input[type="submit"]:hover, button#gform_submit_button_1.gform_button.button:hover{  
background-color:#fff !important;
color:#000 !important;
}


.gform-footer.gform_footer.top_label {margin-top:40px !important;}


.gform_required_legend {display:none !important}

#gform_wrapper_1 input.text {
    border: 0px solid #162425 !important;
    padding: 10px !important;
	border-radius:0px !important;
	box-shadow: 0 0px 0px rgba(0,0,0,.0), 0 0 0px rgba(0,0,0,.0) !important;
	color: #fff;
	border-bottom:1px solid #fff !important;
	background-color:transparent !important;
}


input .gfield-choice-input {
    border: 0px solid #e2ebef;
    padding: 10px !important;
	border-radius:0px !important;
	box-shadow: 0 0px 0px rgba(0,0,0,.0), 0 0 0px rgba(0,0,0,.0) !important;
	color: #fff;
	border-bottom:1px solid #fff !important;
	background-color:transparent !important;
}


input.text {
    border: 0px solid #e2ebef;
    padding: 10px !important;
	border-radius:0px !important;
	box-shadow: 0 0px 0px rgba(0,0,0,.0), 0 0 0px rgba(0,0,0,.0) !important;
color: #fff;
	border-bottom:1px solid #fff !important;
	background-color:transparent !important;
}


.gform-theme--foundation .gfield .ginput_password.large, .gform-theme--foundation .gfield input.large, .gform-theme--foundation .gfield select.large {
	border-radius: 0px !important;
	box-shadow: 0 0px 0px rgba(0,0,0,.0), 0 0 0px rgba(0,0,0,.0) !important;
	border:0px solid #e2ebef;
	color: #fff;
	border-bottom:1px solid #fff !important;
	background-color:transparent !important;
}


.gform-theme--framework input[type].gform-text-input-reset  {
  	border:0px solid #e2ebef;
	border-radius: 0px !important;
	box-shadow: 0 0px 0px rgba(0,0,0,.0), 0 0 0px rgba(0,0,0,.0) !important;
	padding:10px !important;
	color: #fff;
	border-bottom:1px solid #fff !important;
	background-color:transparent !important;
}

input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {
	border:0px solid #e2ebef;
	border-radius: 0px !important;
	box-shadow: 0 0px 0px rgba(0,0,0,.0), 0 0 0px rgba(0,0,0,.0) !important;
	color: #fff;
	border-bottom:1px solid #fff !important;
	background-color:transparent !important;	
}


.Input, .p-FauxInput {
	border:0px solid #e2ebef;
	border-radius: 0px !important;
	box-shadow: 0 0px 0px rgba(0,0,0,.0), 0 0 0px rgba(0,0,0,.0) !important;
	color: #fff;
	border-bottom:1px solid #fff !important;
	background-color:transparent !important;
}

.gfield {
box-shadow: 0 0px 0px rgba(0,0,0,.0), 0 0 0px rgba(0,0,0,.0) !important;
}

.gform_wrapper.gravity-theme .gfield_label {
    display: inline-block;
    font-size: 14px !important;
    font-weight: 400 !important;
    margin-bottom: 8px;
    padding: 0;
	text-transform:none!important;
	color: #fff !important;

}

.gform_wrapper.gravity-theme .gfield textarea.large {
    height: 88px !important;
}


p.gform_description {padding-bottom:0px !important; line-height: 0px !important;}


.gform_wrapper.gravity-theme #field_submit, .gform_wrapper.gravity-theme .gform_footer {
    display: block !important;
    margin-left: auto !important;
    margin-right: auto !important;
    text-align: center !important;
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
   opacity: 1; /* Firefox */
 	font-family: "Lato", sans-serif;
	color:#fff !important;
	font-weight:400 !important;
	letter-spacing:2px !important;
	font-size:12px !important
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color:#fff !important;
	font-weight:400 !important;
	letter-spacing:2px !important;
 	font-family: "Lato", sans-serif;
}

::-ms-input-placeholder { /* Microsoft Edge */
	color:#fff !important;
	font-weight:400 !important;
	letter-spacing:2px !important;
	font-size:12px !important;
	font-family: "Lato", sans-serif;
}

/* End gravity Forms */


/* Footer */

#footer {padding:75px 4em 50px 4em !important}

#copyright p, #copyright a {
	color:#000000 !important; 
	font-size:12px !important; 
	text-transform:uppercase;
	letter-spacing:2px !important;
	padding-bottom:0px !important;
}

#footer-nav a {
	color:#fff!important; 
	font-size:22px !important; 
	text-transform:none;
	font-family: "canto-pen", serif;
	padding-right:15px;
	padding-left:15px;
}

#footer-nav a:hover, #footer-contact a:hover, #copyright a:hover {
	color:#a79a89!important; 
}


#footer-contact p, #footer-contact a {
	font-family: "Lato", sans-serif;
	font-size:16px !important; 
	text-transform:none;
	color:#fff !important;
	letter-spacing:2px !important; 
	font-weight:400 !important;
}

.et-pb-icon {color:#fff !important;}

.et-pb-icon {
	margin-right:10px;
}

.et-pb-icon:hover  {
	color:#a79a89!important; 
}


/* End Footer */

#welcome {}

#recent-projects {margin-top:-100px !important; padding:4em 0em 12em 0em !important;}
#projects {padding:4em 0em 12em 0em !important;}

#services {padding:1em 0em 12em 0em !important;}


#contact {padding:4em 0em 4em 0em !important;}
#testimonials {padding:12em 0em 12em 0em !important;}

.dica_divi_carousel .dica_divi_carouselitem .dica-item-content .content{
    font-size: 20px !important;
    letter-spacing:2px;
	font-weight:400 !important;
	text-align:center;
	font-family: "Lato", sans-serif !important;
	line-height: 1.8em !important;
}

span.name {
	font-family: "canto-pen", serif;
	font-weight:400 !important;
	color:#000000 !important; 
	font-size:16px !important; 
	text-transform:uppercase;
}

a.more {
      padding: .5em .5em .5em .5em !important;
    font-weight: 400 !important;
    text-transform: uppercase !important;
    font-size: 16px !important;
    font-family: "canto-pen", serif;
    cursor: pointer !important;
    box-shadow: 0 0px 0px rgba(0, 0, 0, .0), 0 0 0px rgba(0, 0, 0, .0) !important;
    text-align: center !important;
	background-color:#fff !important;
	border-bottom:2px solid #292947 !important;
	color:#292947 !important;
}
#welcome .et_pb_button {margin-top:4em !important;}

.et_pb_button.btn, a.btn {
    padding: .5em .5em .5em .5em !important;
    font-weight: 400 !important;
    text-transform: uppercase !important;
    font-size: 16px !important;
    font-family: "canto-pen", serif;
    cursor: pointer !important;
    box-shadow: 0 0px 0px rgba(0, 0, 0, .0), 0 0 0px rgba(0, 0, 0, .0) !important;
    text-align: center !important;
	background-color:#fff !important;
	border-top:2px solid #292947 !important;
	border-bottom:2px solid #292947 !important;
	color:#292947 !important;
}


a.more:hover {
	border-bottom:2px solid #a79a89 !important;
	color:#a79a89 !important;
}

.et_pb_button.btn:hover, a.btn:hover {
    padding: .5em .5em .5em .5em !important;
    font-weight: 400 !important;
    text-transform: uppercase !important;
    font-size: 16px !important;
    font-family: "canto-pen", serif;
    cursor: pointer !important;
    box-shadow: 0 0px 0px rgba(0, 0, 0, .0), 0 0 0px rgba(0, 0, 0, .0) !important;
    text-align: center !important;
	background-color:#fff !important;
	border-top:2px solid #a79a89 !important;
	border-bottom:2px solid #a79a89 !important;
	color:#a79a89 !important;
}	    


.et_pb_column_0_tb_header {
        padding-left: 1.5em !important;
}

/*** Change Mobile Columns By VictorDuse.com.com ***/

/* 2 Columns Mobile */
@media all and (max-width: 767px) {
    html .et-db .two-col-mob .et_pb_column {
        width:47.25% !important;
    }
    
html .et-db .two-col-mob .et_pb_column:nth-last-child(-n+2) {
        margin-bottom:0 !important;
    }
    html .et-db .two-col-mob .et_pb_column:not(:nth-child(2n)) {
            margin-right:5.5% !important;
    }
}

/* 3 Columns Mobile */
@media all and (max-width: 767px) {
    html .et-db .three-col-mob .et_pb_column {
        width:29.6667% !important;
    }
    html .et-db .three-col-mob .et_pb_column:nth-last-child(-n+3) {
        margin-bottom:0;
    }
    html .et-db .three-col-mob .et_pb_column:not(:nth-child(3n)) {
        margin-right:5.5% !important;
    }
}
/* 4 Columns Mobile */
@media all and (max-width: 767px) {
    html .et-db .four-col-mob .et_pb_column {
        width:20.875% !important;
    }
html .et-db .four-col-mob .et_pb_column:nth-last-child(-n+4) {
        margin-bottom:0;
    }
    html .et-db .four-col-mob .et_pb_column:not(:nth-child(4n)) {
        margin-right:5.5% !important;
    }
}
/* 5 Columns Mobile */
@media all and (max-width: 767px) {
    html .et-db .five-col-mob .et_pb_column {
        width:15.6% !important;
    }
    html .et-db .five-col-mob .et_pb_column:nth-last-child(-n+5) {
        margin-bottom:0;
    }
    html .et-db .five-col-mob .et_pb_column:not(:nth-child(5n)) {
        margin-right:5.5% !important;
    }
}
/* 6 Columns Mobile */
@media all and (max-width: 767px) {
    html .et-db .six-col-mob .et_pb_column {
        width:12.083% !important;
    }
    html .et-db .six-col-mob .et_pb_column:nth-last-child(-n+6) {
        margin-bottom:0;
    }
    html .et-db .six-col-mob .et_pb_column:not(:nth-child(6n)) {
        margin-right:5.5% !important;
    }
}
/*** Change Tablet Columns By VictorDuse.com.com ***/

/* 1 Column Tablet */

@media all and (min-width: 768px) and (max-width: 980px) {
    html .et-db .one-col-tab .et_pb_column {
        margin-right:0 !important;
        width:100% !important;
    }
    
        html .et-db .one-col-tab .et_pb_column:not(:last-child) {
        margin-bottom:30px !important;
    }
}


/* 2 Columns Tablet */
@media all and (min-width: 768px) and (max-width: 980px) {
    html .et-db .two-col-tab .et_pb_column {
        width:47.25%;
    }
.two-col-tab .et_pb_column:nth-last-child(-n+2) {
        margin-bottom:0;
    }
    html .et-db .two-col-tab .et_pb_column:not(:nth-child(2n)) {
        margin-right:5.5%;
    }
}


/* 3 Columns Tablet */
@media all and (min-width: 768px) and (max-width: 980px) {
    html .et-db .three-col-tab .et_pb_column {
        width:29.6667% !important;
    }
html .et-db .three-col-tab .et_pb_column:nth-last-child(-n+3) {
        margin-bottom:0;
    }
    html .et-db .three-col-tab .et_pb_column:not(:nth-child(3n)) {
        margin-right:5.5% !important;
    }
}
/* 4 Columns Tablet */
@media all and (min-width: 768px) and (max-width: 980px) {
    html .et-db .four-col-tab .et_pb_column {
        width:20.875% !important;
    }
html .et-db .four-col-tab .et_pb_column:nth-last-child(-n+4) {
        margin-bottom:0;
    }
    html .et-db .four-col-tab .et_pb_column:not(:nth-child(4n)) {
        margin-right:5.5% !important;
    }
}
/* 5 Columns Tablet */
@media all and (min-width: 768px) and (max-width: 980px) {
    html .et-db .five-col-tab .et_pb_column {
        width:15.6% !important;
    }
.five-col-tab .et_pb_column:nth-last-child(-n+5) {
        margin-bottom:0;
    }
    
    html .et-db .five-col-tab .et_pb_column:not(:nth-child(5n)) {
        margin-right:5.5% !important;
    }
}
/* 6 Columns Tablet */
@media all and (min-width: 768px) and (max-width: 980px) {
    html .et-db .six-col-tab .et_pb_column {
        width:12.083% !important;
    }
    html .et-db .six-col-tab .et_pb_column:nth-last-child(-n+6) {
        margin-bottom:0;
    }
    html .et-db .six-col-tab .et_pb_column:not(:nth-child(6n)) {
        margin-right:5.5% !important;
    }

}

@media (max-width: 1500px) {

	#footer {padding:75px 2em 50px 2em !important;}
	
}


@media (max-width: 1200px) {
#page h4 {
	font-size:26px !important;

}
#page .et_pb_blurb {
    padding-top: 2em !important;
    padding-right: 2em !important;
    padding-bottom: 2em !important;
    padding-left: 2em !important;
}
	
}

@media (max-width: 1080px) {
  
#recent-projects .et_pb_column_7 {
    padding-top: 4em;
    padding-right: 4em !important;
    padding-bottom: 4em;
    padding-left: 4em !important;
}
}


@media (max-width: 980px) {
	#page h4 {
	font-size:24px !important;

}
	
 .two-col-tab .et_pb_column  {
        margin-right: 0% !important;
    }
	
.two-col-tab .et_pb_column {
        width: 50% !important;
    }
	
    .et_pb_section {
        padding: 0px 0 !important;
    }
	
	    .et_pb_column .et_pb_module {
	margin-bottom:0px !important;
    }
	
	    .et_pb_column .et_pb_row_inner, .et_pb_row {
        padding: 0px 0 !important;
    }
	
	
/*** wrap row in a flex box ***/
.custom_row {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
-webkit-flex-wrap: wrap; /* Safari 6.1+ */
flex-wrap: wrap;
}
 
/*** custom classes that will designate the order of columns in the flex box row ***/
.first-on-mobile {
-webkit-order: 1;
order: 1;
}
 
.second-on-mobile {
-webkit-order: 2;
order: 2;
}
 
.third-on-mobile {
-webkit-order: 3;
order: 3;
}
 
.fourth-on-mobile {
-webkit-order: 4;
order: 4;
}
/*** add margin to last column ***/
.custom_row:last-child .et_pb_column:last-child {
margin-bottom: 0px;
}

	.mobile-only {display:inline-block !important;}
	.desktop-only {display:none !important;}	
	
	
	.et_fixed_nav #main-header {
        position: fixed !important;
		background-color: rgba(255, 255, 255, 0.7) !important;
    }
	
	#footer-nav a {
	color:#fff!important; 
	font-size:20px !important; 
	text-transform:none;
	font-family: "canto-pen", serif;
	padding-right:10px;
	padding-left:10px;
	}
	
	#testimonials {padding:6em 0em 6em 0em !important;}
	
	
#services h3 {
	font-size:90px !important;
}
	    .et_pb_column_0_tb_header {
        padding-left: 1em !important;
}
}


@media (max-width: 870px) {
    #recent-projects .et_pb_column_7 {
        padding-top: 2em !important;
        padding-right: 2em !important;
        padding-bottom: 0em !important;
        padding-left: 2em !important;
    }
	
	
	#recent-projects h4 {
    font-size: 32px !important;
 
}
		#projects h4 {
    font-size: 32px !important;
 
}

}
@media (max-width: 767px) {
		#page h4 {
	font-size:34px !important;

}
	#page .et_pb_column {margin-bottom:2em !important;}
	    .et_pb_column_0_tb_header {
        padding-left: 1em !important;
    }
	
	
	.divi-mobile-menu .dm_menu_button {
    padding-right: 0em !important;
}
#services {
    padding: 1em 0em 6em 0em !important;
}
	#recent-projects {margin-top:0px !important; padding:2em 0em 6em 0em !important;}

			#projects {padding:4em 0em 6em 0em !important;}

 .two-col-tab .et_pb_column  {
        margin-right: 0% !important;
    }
	
.two-col-tab .et_pb_column {
        width: 100% !important;
    }
	
	    #recent-projects .et_pb_column_7 {
        padding-top: 2em !important;
        padding-right: 2em !important;
        padding-bottom: 2em !important;
        padding-left: 2em !important;
    }

	
}


@media (max-width: 550px) {


	h1 {
    font-size: 40px !important;

}
	h2 {
  
    font-size: 20px !important;

}
#services h3 {
	font-size:70px !important;
}
	.dica_divi_carousel .dica_divi_carouselitem .dica-item-content .content{
    font-size: 18px !important;
    letter-spacing:2px;
	font-weight:400 !important;
	text-align:center;
	font-family: "Lato", sans-serif !important;
	line-height: 1.8em !important;
}
	h3 {
    font-size: 38px !important;
}
	
	h4 {
	font-size:28px !important;

}
	
	
	
h6 {
	font-size:20px !important;

}

}

@media (max-width: 480px) {
	
	#footer  {padding:50px 2em 50px 2em !important;}
	#footer-contact p, #footer-contact a {
    font-size: 14px !important;

}
	
	#services h3 {
	font-size:60px !important;
}
}


@media (max-width: 380px) {
  

	
}

@media (max-width: 320px) {
 
}
